

/* 
  font-family: 'Josefin Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
*/


/************** Default CSS **************/
html{
  width: 100%;
  height: 100%;
}
body {
  position:relative;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  font-style: normal;
  background-color: #fff;
  color: #383839;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-x: hidden !important;
}

a,
.button,
button {
  -webkit-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a:hover {
  text-decoration: none;
}

a:focus,
button:focus,
input:focus,
textarea:focus {
  text-decoration: none;
  outline: none;
}

button {
  cursor: pointer
}

ul,
ol {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: 'Roboto', sans-serif;
  font-style: normal;
  color: #000;
  text-transform: capitalize;
  margin-top: 0px;
  font-weight: 700;
}

h1 {
  font-size: 40px;
  font-weight: 700;
}

h2 {
  font-size: 35px;
  font-weight: 700;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
 font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000;
  margin-bottom: 15px;
}

a {
  font-family: 'helvetica', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;

}

/************** Default CSS End **************/
.custom-btn {
display: table;
    max-width: 430px;
    width: 100%;
    background-color: #00C249;
    color: #fff;
    font-weight: 700;
    font-size: 21px;
    line-height: 1.25;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    border-bottom: 4px solid #028332;
    font-family: helvetica;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.35);
            box-shadow: 0 2px 4px 0 rgba(0,0,0,.35);
    text-transform: uppercase;
}
.custom-btn:hover{
      background-color: #07893A;
      color: #fff;
}

.section-titleh2::after {
    width: 100%;
    max-width: 70px;
    border-bottom: 4px solid #00AEEF;
    content: "";
}

.sky{
  color: rgb(0, 174, 239);
}
.yellow{
  color: #feee00;
}

.custom-container {
    max-width: 970px;
    margin: 0 auto;
}
a.custom-btn.button-a.d-none.d-block {
    padding: 15px 10px;
}
a.custom-btn.button-a.d-none.d-block:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}
/************** Template CSS **************/
.header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.logo img {
    max-width: 120px;
}
.right-contact-info{
  text-align: right;
}
.right-contact-info .about-a {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}
.header-left span {
    padding-left: 25px;
    margin-left: 25px;
    border-left: 2px solid rgba(120,149,162,.2);
    font-size: 14px;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 21px;
}
.header-title h1 {
    font-size: 30px;
    font-weight: 700;
    font-family: "Roboto",sans-serif;
    color: #fff;
    line-height: 40px;
    margin-bottom: 15px;
    padding-bottom: 20px;
    position: relative;
}
.header-title h1:after {
    position: absolute;
    content: "";
    width: 44px;
    height: 4px;
    background: #fff;
    left: 0;
    bottom: 0;
}
.bottom-banner-text .header-title h2 {
    font-size: 39px;
    color: #fff;
    font-weight: 800;
    font-family: "Open Sans",helvetica,sans-serif;
    line-height: 50px;
    letter-spacing: -1px;
}
/* banner sectoin  */
.banner-section {
    background-image: url(../img/kaydia-patch3.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px;
}
.header-title {
    position: relative;
    padding: 10px 0px;
}

p.header-p {
    color: #383839;
    margin-bottom: 0px;
    font-size: 18px;
    font-family: "Open Sans",sans-serif;
}

p.header-p {
    color: #fff;
    margin-bottom: 0px;
    font-weight: 500;
    margin-top: 10px;
    font-size: 19px;
    font-family: "Roboto",sans-serif;
}
p.header-p span {
    font-weight: 700;
    color: #feee00;
}
.list-item ul li {
    padding-bottom: 9px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    position: relative;
    padding-left: 30px;
    font-family: 'Roboto', sans-serif;
}
.list-item ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 17px;
    height: 17px;
    top: 5px;
    background: url(../img/check.png) 0 0/100% no-repeat;
}
.list-item ul li img {
    margin-right: 7px;
}
.list-item a {
    margin-top: 20px;
    display: inline-block;
}
.list-item h6 {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    margin: 10px 0px;
}
.banner-overly-photo {
    width: 100%;
    height: 100%;
    position: relative;
}
.header-title p {
    color: #fff;
    font-family: "Roboto";
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
}
a.banner2.custom-btn {
    font-size: 22px;
    display: inline-block;
    padding: 18px 15px;
}
.banner-overly-photo img {
    position: absolute;
    top: 50%;
    left: 10%;
    -webkit-transform: translateY(-50%) scale(1.5);
        -ms-transform: translateY(-50%) scale(1.5);
            transform: translateY(-50%) scale(1.5);
}

.banner1 {
    background-image: url(../img/kaydia-patch2.jpg);
    background-repeat: no-repeat;
    padding: 25px 0px;
    background-position: center center;
    background-size: 100% 100%;
}
.banner1-heading span {
    font-size: 30px;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    color: rgb(46, 193, 167);
}
.banner1-heading h2 {
    font-size: 30px;
    font-family: "Roboto", sans-serif;
    color: #000;
    line-height: 36px;
    margin-bottom: 15px;
}
.banner1-heading h2 span {
    color: rgb(224, 32, 32);
}
.banner1-des p {
    color: #000;
    font-size: 16px;
}
.banner1-des .custom-btn {
    max-width: 385px;
    font-size: 22px;
    padding: 18px 15px;
}
/* header bottom  */
.header-bottom {
    background: #202020;
    padding: 19px 0px;
}
.header-bottom p {
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    margin-bottom: 0px;
    font-weight: 700;
}
.main-quality {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.imgandheading {
    margin-right: 20px;
}
.imgandheading img {
    display: inline-block;
}

.quality-description {
    margin-left: 15px;
    max-width: 80%;
}
section.Quality {
    -webkit-box-shadow: 0 3px 10px #ddd;
    box-shadow: 0 3px 10px #ddd;
    margin-bottom: 65px;
}
.quality-description h3 {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}

/* freedom sectio  */
.freedom-section-title h2 {
    font-size: 35px;
    line-height: 1.2047619;
    font-weight: 700;
    color: #000;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.freedom-section-title p {
    font-size: 16px;
    padding-bottom: 25px;
    margin-top: 20px;
    color: #000;
}
.freedom-section-title h2:after {
    position: absolute;
    content: "";
    width: 140px;
    height: 4px;
    left: 0;
    bottom: 0;
    border-bottom: 6px solid #2EC1A7;
}
section.free-dom-wrap {
    padding-bottom: 45px;
}

/* product description  */
.col-md-6.pl-md-0 {
    background: #2EC1A7;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.product-des-img img {
    max-height: 550px;
}
.right-side-product-des p {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 20px;
    color: #fff;
}
.right-side-product-des {
    padding: 20px 20px 20px 40px;
    max-width: 100%;
}
.des-row h5 {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #393939;
}
.right-side-product-des .sky {
    color: rgb(0, 174, 239);
    font-weight: 700;
    font-size: 20px;
    position: relative;
    padding-top: 17px;
    margin-top: 24px;
        margin-bottom: 0px;
}

.right-side-product-des .sky:after {
    position: absolute;
    content: "";
    width: 70px;
    height: 5px;
    background: #00AEEF;
    left: 0;
    top: 0;
}


/* exprience section  */
section.exprience-wrap {
    background: #ddd;
    padding: 55px 0px;
    margin-top: 55px;
}

.exprience-des h2 {
    font-size: 28px;
    font-weight: 800;
    padding: 25px 0px;
    line-height: 1.4;
    font-family: "Open Sans",helvetica,sans-serif;
    position: relative;
    margin-bottom: 25px;
}

.exprience-des h2:after {
    position: absolute;
    content: "";
    width: 85px;
    height: 4px;
    background: #008FFE;
    left: 0;
    bottom: 0;
}

.exprience-des p {
    font-size: 16px;
    letter-spacing: 0.2px;
    font-weight: 700;
}
/* level  */
.section-title h2 {
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.section-title h2:after {
    position: absolute;
    content: "";
    width: 140px;
    height: 4px;
    border-bottom: 6px solid #2ec1a7;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.customer-say {
    background: url(../img/kaydia-pain-patch9.jpg) center center/cover no-repeat;
    background-size: cover;
        padding: 10px 0px;
}
.customer-say-des {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 650px;
}
.customer-say-des.pt-3.pb-5 .custom-btn {
    font-size: 22px;
    text-align: center;
    display: inline-block;
    padding: 18px 22px;
}
.customer-say .section-title h2 {
    margin-bottom: 10px;
    font-size: 35px;
    color: #2ec1a7;
    line-height: 40px;
    font-family: Roboto;

}
.customer-say .section-title p {
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 20px;
    color: #000;
}
/* rating  */
.total-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.left-rating h5 {
    font-size: 55px;
}

.left-rating img {
    max-width: 108px;
}

.right-rating {
    padding-left: 45px;
}
.single-rating img {
    width: 100%;
    max-width: 110px;
    padding-bottom: 5px;
    padding-bottom: 8px;
}

.single-rating p:first-child {
    margin-bottom: 5px;
}
.single-rating p b {
    color: #303030;
    margin-bottom: 5px;
    display: inline-block;
}
.single-rating {
    width: 76%;
    padding-bottom: 20px;
}
.single-rating p:last-child {
    color: #595959;
}
.left-rating p {
    color: #595959;
}
.left-rating {
    padding-top: 10px;
}
.try-kayda {
    background: rgba(0,0,0,.85);
    padding: 40px 0px 30px;
}

.try-kayda-section h2 {
    font-size: 30px;
    text-align: center;
    color: #2ec1a7;
    position: relative;
    line-height: 40px;
    padding-bottom: 18px;
}

.try-kayda-section h4 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    margin-top: 15px;
}

.try-kayda-section h2:after {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 140px;
    background: #2ec1a7;
    content: "";
    bottom: 0;
    height: 4px;
}

.try-kayda-section {
    max-width: 940px;
}
.stock-up {
    background: url(../img/kaydia-patch11.jpg) center top/cover no-repeat;
    padding: 270px 0 70px;
}

.stock-up .section-title h2 {
    font-size: 40px;
    color: #fff;
    font-family: "Open Sans";
    line-height: 50px;
}

.stock-up {
    text-align: center;
    font-family: "Open Sans";
}

.stock-up-des.pt-3 h5 {
    font-size: 21px;
    color: #fff;
    font-family: "Open Sans";
    padding-bottom: 25px;
        font-weight: 600;
}
.stock-up  .section-title h2:after{
        border-bottom: 6px solid #000;
}
.stock-up-des.pt-3 p {
    font-size: 16px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: 500;
}

.stock-up-des.pt-3 .custom-btn {
    font-size: 22px;
    display: inline-block;
    max-width: 460px;
    line-height: 27px;
    padding: 15px 18px;
}

.bottom-banner-wrap {
    background: url(../img/kaydia-pain-patch12.jpg) center bottom/cover no-repeat ;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px;
}
.bottom-banner-wrap .header-title h1 {
    color: #2ec1a7;
}
.bottom-banner-wrap .header-title p{
    color: #000;
}
.bottom-banner-wrap .header-title h1:after{
    background:  #2ec1a7;
}
.bottom-banner-wrap .list-item ul li{
    color: #000;
}
.bottom-banner-wrap  .list-item ul li:before {
    background: url(../img/check-2.png) 0 0/100% no-repeat ;
}
.bottom-banner-wrap p.header-p{
    color:#2ec1a7; 
}
.bottom-banner-wrap p.header-p span{
    color: #e02020;
    }
.bottom-banner-product img {max-width: 500px;}

.bottom-banner-product {
    text-align: right;
}
.footer-des p {
    padding: 0 15px 15px;
    color: #81787e;
    font-size: 13px;
    line-height: 1.7;
    margin-bottom: 0;
}
.customer-say-des.pt-3.pb-5 .custom-btn br {
    display: none;
}
footer {
    background: #2A2A2A;
    text-align: center;
    padding: 40px 0px;
}
.footer-des {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.footer-des ul li {
    display: inline-block;
}

.footer-des ul li a {
    color: #81787e;
    font-size: 12px;
    border-right: 1px solid #81787e;
    display: inline-block;
    line-height: 12px;
    padding-right: 5px;
}
.dmc-img {
    text-align: center;
    padding: 10px 0px;
}
.footer-des ul li:last-child a {border-right: 0px;}
.stickys{
   position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 88888;
}
.button-as{
  opacity: 1;
}
.bottom-banner-text {
    padding-left: 50%;
}
.footer-button {
    background: rgba(31, 29, 29, 0.8);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: rgba(0,0,0,.8);
    padding: 8px 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10;
    bottom: 0;
}
a.call-num {
    font-size: 12px;
    color: #000;
}

a.call-num:hover {
    text-decoration: underline;
}
/************** Template CSS End **************/
.copy-list.list-item ul li {
    color: #000;
}
.copy-list.list-item ul li{
    padding-bottom: 15px;
    color: #000000;
        font-weight: 400;
}
.copy-list.list-item ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 17px;
    height: 17px;
    top: 5px;
    background: url(../img/check-2.png) 0 0/100% no-repeat;
}
.kayda-pain-photo img {max-height: 515px;}

.copy-list.list-item {
    padding-top: 40px;
}
.footer-button a {
    padding: 18px 15px;
}
/* Modal */

.modal_section {
    width: 350px;
    position: fixed;
    bottom: 15px;
    left: 15px;
    background-color: #00B99D;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
            transform: translateX(-110%);
    -webkit-transition: -webkit-transform .8s ease;
    transition: -webkit-transform .8s ease;
    -o-transition: transform .8s ease;
    transition: transform .8s ease;
    transition: transform .8s ease, -webkit-transform .8s ease;
    border: 1px solid #999;
    overflow: hidden;
    z-index: 9999;
}


.modal_section.show {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.modal_img {
    background-color: #fff;
    margin-right: 10px;
    padding: 15px 10px 10px 24px;
    width: 150px;
}

.modal_content {
  padding: 20px 10px 5px 0;
  width: 100%;
}

.modal_content p {
  font-size: .867rem;
  margin-bottom: 10px;
  color: #fff;
}

.modal_content span {
  font-size: 13px;
  color: #fff;
}

/* Modal end */